﻿@model Memberships.Models.UserViewModel

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>UserViewModel</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Email)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Email)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FirstName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FirstName)
        </dd>
    </dl>

    @using (Html.BeginForm())
    {
        @Html.AntiForgeryToken()
        @Html.HiddenFor(model => model.Id)
        @Html.HiddenFor(model => model.Email)
        @Html.HiddenFor(model => model.FirstName)
        @Html.HiddenFor(model => model.Password)

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-danger btn-sm" /> |
            @Html.Partial("_BackToListButtonPartial")
        </div>
    }
</div>
